h1 {
  line-height: 1.2;
}
h3 {
  color: #444;
  font-weight: normal;
  margin: 1.5em 0pt 0.5em;
}
#litbox h3 {
  margin: 0;
}
#recordtitle {
  border-bottom: 1px solid #E8E4DB;
  color: #111;
  margin: 5px 0 0;
  padding: 8px 120px 8px 0;
}
#recordtitle small {
  color: #777;
}
.gridf300 h3 {
  border-bottom: 1px solid #CCCCCC;
  color: #666;
  padding: 5px 0pt;
}
.pImg {
  display: block;
}
.bcrumb {
  color: #777777;
  font-size: 0.846em;
  font-weight: normal;
  line-height: 1.2;
  margin: 0 0 20px;
  padding: 0;
  list-style: none;
}
.bcrumb li {
  display: inline-block;
}
.bcrumb li:after {
  content: "\203A";
  padding: 0 2px;
}
.bcrumb li:last-child:after {
  content: " ";
}
.metadata {
  margin: 0;
  padding: 0;
  list-style: none;
}
* html .h-col {
  overflow: hidden;
}
.metadata dt {
  clear: left;
  color: #555;
  display: block;
  float: left;
  overflow: hidden;
  font-weight: bold;
  text-align: right;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 120px;
}
.long.metadata dt {
  width: 40%;
}
.long.metadata dd {
  width: 55%;
}
.metadata dd {
  display: block;
  float: left;
  margin: 0 0 8px 8px;
  padding: 0;
  width: 146px;
}
.info {
  overflow: auto;
  height: 300px;
}
.subdocs {
  margin: 0;
  padding: 0;
}
.subdocs li {
  padding: 12px;
}
.subdocs li:nth-child(even) {
  background: #efefef;
}
.subdocs h1 {
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
.subdocs .metadata {
  float: left;
  width: 68%;
}
.head-info {
  float: left;
  width: 30%;
}
.metadata dd strong {
  font-weight: normal;
}
.metadata dd br {
  display: block;
  margin: 0 0 .5em;
}
#colinner .sense {
  line-height: 1.3em;
  margin: 0 20px 0 0;
}
.senseroll {
  background: url(/i/infoBtn2.gif) no-repeat 0 0;
  cursor: pointer;
  display: -moz-inline-box;
  display: inline-block;
  height: 20px;
  overflow: hidden;
  padding: 0 10px 5px;
  right: 20px;
  text-indent: -1000em;
  vertical-align: middle;
}
.senseroll:hover {
  background-position: 0 -26px;
}
.sense img {
  float: left;
  margin: 0 8px 5px 0 ;
}
.metatitle h5 {
  background: #e0f1ff;
  color: #4b5a84;
  margin: 0;
  padding: 5px;
  position: relative;
}
.metaInfo {
  font-size: 12px;
  line-height: 1.4;
}
.moretext {
  display: block;
  /*
max-height: 3em;
	overflow: hidden;
*/
}
.singledoc {
  padding-top: 20px;
}
.embedarea {
  padding: 10px;
  position: absolute;
  right: 340px;
  top: 0px;
}
.searchform input.ex,
.searchform input.text {
  width: 100%;
}
@media (min-width: 768px) {
  .searchform input.ex,
  .searchform input.text {
    width: 430px;
  }
}
#previewImage {
  background: #efefef;
  border: 1px solid #ccc;
  margin: 0 0 5px;
  min-height: 180px;
  padding: 25px;
  position: relative;
  text-align: center;
}
#previewImage .pImg {
  background: #fff;
  border: 1px solid #ccc;
  -moz-box-shadow: 0px 1px 5px #222;
  -webkit-box-shadow: 0px 1px 5px #222;
  box-shadow: 0px 1px 5px #222;
  display: block;
  margin: 0 auto;
  padding: 5px;
  max-width: 100%;
}
#previewImage a.why {
  color: #fff;
  display: block;
  margin-top: 10px;
  text-decoration: underline;
}
a.pLink {
  display: block;
  padding: 10px 0 0 ;
  position: relative;
}
a.pLink:hover > span {
  background: url(/i/largeZoom.png) no-repeat 0 0;
  display: block;
  height: 60px;
  left: 43%;
  position: absolute;
  top: 30%;
  width: 60px;
}
.next-img,
.prev-img {
  border: 1px solid transparent;
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
  border-radius: 18px;
  display: block;
  height: 36px;
  left: 10px;
  margin-top: -16px;
  text-indent: -9999em;
  top: 50%;
  position: absolute;
  width: 36px;
}
#previewImage:hover .next-img,
#previewImage:hover .prev-img {
  background-color: #c5c5c5;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c5c5c5), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #c5c5c5, #ffffff);
  background-image: -moz-linear-gradient(top, #c5c5c5, #ffffff);
  background-image: -o-linear-gradient(top, #c5c5c5, #ffffff);
  background-image: -ms-linear-gradient(top, #c5c5c5, #ffffff);
  background-image: linear-gradient(top, #c5c5c5, #ffffff);
  border-color: #ccc;
}
.next-img {
  left: auto;
  right: 10px;
}
.prev-img:before,
.next-img:before {
  background: url(/i/arrowlg.gif) no-repeat -80px 0;
  content: "\0020";
  height: 18px;
  left: 50%;
  margin-top: -9px;
  margin-left: -7px;
  position: absolute;
  top: 50%;
  width: 18px;
}
.next-img:before {
  background-position: -95px 0;
}
#previewImage:hover .prev-img:before {
  background-position: 0 0;
}
#previewImage:hover .next-img:before {
  background-position: -17px 0;
}
.prem-bnr,
.free-bnr {
  background: url(/i/premiumFlag.png) no-repeat 0 0;
  display: block;
  height: 86px;
  left: -4px;
  position: absolute;
  outline: none;
  width: 147px;
  text-indent: -1000em;
  top: -2px;
  z-index: 3;
}
* html .prem-bnr {
  background: url(/i/premiumFlag.gif) no-repeat 0 0;
}
.free-bnr {
  background: url(/i/free-bnr.png) no-repeat 0 0;
}
* html .free-bnr {
  background: url(/i/free-bnr.gif) no-repeat 0 0;
}
.dny {
  background: url(/i/bg-trans.png);
  border: 1px solid #111;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 1px 5px #111;
  -webkit-box-shadow: 0px 1px 5px #111;
  box-shadow: 0px 1px 5px #111;
  color: #fff;
  left: 55px;
  margin: -156px auto 0;
  padding: 15px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 75%;
  z-index: 50;
}
* html .dny {
  margin: 0;
}
.dny .tbl {
  text-align: left;
}
.dny .tbl td {
  color: #111;
  vertical-align: top;
}
.dny a {
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
}
.dny table a {
  color: #114488;
}
.dny a.btnO,
.dny a.btnGo {
  color: #fff;
  display: block;
  margin-bottom: 5px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
}
.memberInfo {
  margin: 1em 0 ;
}
.memberInfo ul {
  padding: 0;
}
.memberInfo .disc-text {
  width: 350px;
}
.memberInfo h5 {
  border-top: 1px solid #b3b3b3;
  font-size: 100%;
  font-weight: normal;
  padding: 5px 0;
}
.footnotes-note {
  list-style: url(/i/footnotes-note.gif);
}
.footnotes-date {
  list-style: url(/i/footnotes-date.gif);
}
.footnotes-name {
  list-style: url(/i/footnotes-name.gif);
}
.footnotes-location {
  list-style: url(/i/footnotes-location.gif);
}
.sourceimg {
  padding: 5px 5px 0;
  float: left;
  vertical-align: top;
}
/*comment boxes */
.commentwrap {
  float: left;
  width: 450px;
}
.cbtop,
.cbbottom {
  display: block;
  background: transparent;
  font-size: 1px;
}
.cbb1,
.cbb2,
.cbb3,
.cbb4 {
  display: block;
  overflow: hidden;
}
.cbb1,
.cbb2,
.cbb3 {
  height: 1px;
}
.cbb2,
.cbb3,
.cbb4 {
  background: #fff;
  border-left: 1px solid #cc4e01;
  border-right: 1px solid #cc4e01;
}
.cbb1 {
  margin: 0 5px;
  background: #cc4e01;
}
.cbb2 {
  margin: 0 3px;
  border-width: 0 2px;
}
.cbb3 {
  margin: 0 2px;
}
.cbb4 {
  height: 2px;
  margin: 0 1px;
}
.cb-comment {
  background: #fff;
  border: 1px solid #cc4e01;
  border-width: 0 1px;
  padding: 12px 12px 6px 12px;
}
.cb-comment .subdued {
  margin-top: 6px;
}
.cb-point {
  background: url(/i/comment-point.gif) no-repeat scroll 0 30%;
  display: block;
  margin: 0 0 0 -37px;
  padding: 0 10px 2px 40px;
  _position: relative;
}
.cb-author {
  background-position: 50% 0;
  background-repeat: no-repeat;
  display: block;
  float: left;
  padding: 8px 0 8px;
  text-align: center;
  width: 110px;
}
.commenttitle {
  margin: 15px 0 1em 0;
  text-align: left;
}
* html .point {
  position: static!important;
}
.subt {
  border-top: 1px dotted #b3b3b3;
  color: #777;
  margin: 1em 0 0;
  padding: 5px 0;
  text-align: right;
}
#searchbox {
  background: #F3F0EA none repeat scroll 0% 0%;
  border: 1px solid #E0D5B8;
  clear: both;
  margin: 18px 0;
  padding: 8px 10px;
}
#browsemore-page #searchbox .large {
  width: 470px;
}
#searchbox h2 {
  color: #444;
  font-size: 100%;
  margin: 0 0 .5em;
}
/* browsing */
#browse ul li {
  color: #b2b2b2;
  margin: 1em 0;
}
#browse ul li p {
  color: #111;
}
/* #browse ul li a strong {background:  url(/i/right.gif) no-repeat 100% 50%;padding-right: 16px;}	 */
#browse ul li.doc {
  list-style: none;
}
#browse ul li.doc a {
  background: #ffffff url(/i/imagesicon.gif) no-repeat 0 50%;
  padding: 5px 5px 5px 20px;
}
.ocr {
  white-space: pre;
  overflow: auto;
  height: 300px;
}
.paginate {
  border-top: 1px solid #ccc;
  padding-top: 10px;
  margin-left: 20px;
  text-align: left;
}
.blankcontrib {
  background: #efefef;
  margin: 20px 0;
  padding: 10px;
}
/* for images */
#browse .imglist {
  display: block;
  float: left;
  font-size: 0.846em;
  height: 170px;
  list-style: none;
  margin: 0 10px 0 0;
  width: 130px;
}
.imglist a {
  display: block;
}
.imglist img {
  background: #efefef;
  display: block;
  max-height: 150px;
  max-width: 130px;
  min-height: 80px;
  min-width: 80px;
}
.ft-tbl td {
  padding: 10px 10px ;
}
.ft-tbl h4 {
  font-size: 16px;
}
/* side */
.ftr-view {
  background: url(/i/zoom.png) no-repeat left center;
  padding: 3px 3px 3px 40px;
}
.ftr-upload {
  background: url(/i/upload.png) no-repeat left center;
  padding: 3px 3px 3px 40px;
}
.ftr-print {
  background: url(/i/print.png) no-repeat left center;
  padding: 3px 3px 3px 40px;
}
.ftr-save {
  background: url(/i/save.png) no-repeat left center;
  padding: 3px 3px 3px 40px;
}
.ftr-share {
  background: url(/i/share.png) no-repeat left center;
  padding: 3px 3px 3px 40px;
}
.ftr-add {
  background: url(/i/add.png) no-repeat left center;
  padding: 3px 3px 3px 40px;
}
